[
    {
        "merged": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\build\\intermediates\\res\\merged\\debug\\menu\\menu_main.xml",
        "source": "C:\\Users\\PC\\Desktop\\EutiquioMarket\\app\\src\\main\\res\\menu\\menu_main.xml"
    }
]